Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ChildrenCopyCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ChildrenCopyCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ChildrenCopyCreator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ChildrenCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ChildrenCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ChildrenCreator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/DiscreteDoubleValueModifier.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/DiscreteDoubleValueModifier.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/DiscreteDoubleValueModifier.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ExponentialDiscreteDoubleValueModifier.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ExponentialDiscreteDoubleValueModifier.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ExponentialDiscreteDoubleValueModifier.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ExpressionCalculator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ExpressionCalculator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ExpressionCalculator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/GeneralizedExponentialDiscreteDoubleValueModifier.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/GeneralizedExponentialDiscreteDoubleValueModifier.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/GeneralizedExponentialDiscreteDoubleValueModifier.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/HeuristicLab.Optimization.Operators-3.3.csproj
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/HeuristicLab.Optimization.Operators-3.3.csproj	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/HeuristicLab.Optimization.Operators-3.3.csproj	(revision 16559)
@@ -109,6 +109,6 @@
       <HintPath>..\..\packages\Google.Protobuf.3.6.1\lib\net45\Google.Protobuf.dll</HintPath>
     </Reference>
-    <Reference Include="HEAL.Fossil, Version=1.0.2.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
-      <HintPath>..\..\packages\HEAL.Fossil.1.0.2-pre-03\lib\netstandard2.0\HEAL.Fossil.dll</HintPath>
+    <Reference Include="HEAL.Attic, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\packages\HEAL.Attic.1.0.0-pre01\lib\netstandard2.0\HEAL.Attic.dll</HintPath>
     </Reference>
     <Reference Include="System" />
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/LinearDiscreteDoubleValueModifier.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/LinearDiscreteDoubleValueModifier.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/LinearDiscreteDoubleValueModifier.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/CrowdedComparisonSorter.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/CrowdedComparisonSorter.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/CrowdedComparisonSorter.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/CrowdingDistanceAssignment.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/CrowdingDistanceAssignment.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/CrowdingDistanceAssignment.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/FastNonDominatedSort.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/FastNonDominatedSort.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/FastNonDominatedSort.cs	(revision 16559)
@@ -27,5 +27,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/RankAndCrowdingSorter.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/RankAndCrowdingSorter.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/MultiObjective/RankAndCrowdingSorter.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Selection;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/NoSimilarityCalculator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/NoSimilarityCalculator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/NoSimilarityCalculator.cs	(revision 16559)
@@ -20,5 +20,5 @@
 #endregion
 
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Common;
 using HeuristicLab.Core;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ParentCopyCrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ParentCopyCrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ParentCopyCrossover.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ProbabilisticQualityComparator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ProbabilisticQualityComparator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ProbabilisticQualityComparator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ProgrammableAnalyzer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ProgrammableAnalyzer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ProgrammableAnalyzer.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Operators.Programmable;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/QuadraticDiscreteDoubleValueModifier.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/QuadraticDiscreteDoubleValueModifier.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/QuadraticDiscreteDoubleValueModifier.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/QualityComparator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/QualityComparator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/QualityComparator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/QualitySimilarityCalculator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/QualitySimilarityCalculator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/QualitySimilarityCalculator.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using System;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Common;
 using HeuristicLab.Core;
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ResultsCollector.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ResultsCollector.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ResultsCollector.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SASEGASAReunificator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SASEGASAReunificator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SASEGASAReunificator.cs	(revision 16559)
@@ -27,5 +27,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ShakingOperator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ShakingOperator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/ShakingOperator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SingleObjectivePathRelinker.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SingleObjectivePathRelinker.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SingleObjectivePathRelinker.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SingleObjectiveSolutionSimilarityCalculator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SingleObjectiveSolutionSimilarityCalculator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SingleObjectiveSolutionSimilarityCalculator.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Data;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SolutionSimilarityCalculator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SolutionSimilarityCalculator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SolutionSimilarityCalculator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Data;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SolutionsCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SolutionsCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SolutionsCreator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SquareRootDiscreteDoubleValueModifier.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SquareRootDiscreteDoubleValueModifier.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/SquareRootDiscreteDoubleValueModifier.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/TabuMaker.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/TabuMaker.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/TabuMaker.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UnidirectionalRingMigrator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UnidirectionalRingMigrator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UnidirectionalRingMigrator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedCrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedCrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedCrossover.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedEvaluator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedEvaluator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedEvaluator.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedManipulator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedManipulator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedManipulator.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedOperator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedOperator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedOperator.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Operators;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedSolutionCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedSolutionCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/UserDefinedSolutionCreator.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/WeightedParentsQualityComparator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/WeightedParentsQualityComparator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/WeightedParentsQualityComparator.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Optimization.Operators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/packages.config
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/packages.config	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Optimization.Operators/3.3/packages.config	(revision 16559)
@@ -2,5 +2,5 @@
 <packages>
   <package id="Google.Protobuf" version="3.6.1" targetFramework="net461" />
-  <package id="HEAL.Fossil" version="1.0.2-pre-03" targetFramework="net461" />
+  <package id="HEAL.Attic" version="1.0.0-pre01" targetFramework="net461" />
   <package id="System.Drawing.Common" version="4.5.1" targetFramework="net461" />
 </packages>
